Subject: FW: Con Ed Update
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 18 Dec 2001 07:17:56 -0800 (PST)

Harry & Wade - Here is what I am seeing for Con Ed:

CSC payables not paid (all power):
$682,263.97  +  $61796.99 (rec'd from CSC yesterday but not in SAP yet) = $744,060.96

Avista not paid that has been processed to SAP (there are files that have not been processed):
$2,731,844.49

I don't know what makes up the $1.5MM. Can they provide some details?   I have not found outstanding payables for gas behind Con Ed and we have a credit balance in storage.  

We are working on getting the payment details for the list of wire transfers rec'd prior to Nov. 29 and should have this today.

 -----Original Message-----
From: 	Kingerski, Harry  
Sent:	Tuesday, December 18, 2001 8:24 AM
To:	Stubblefield, Wade; Ruffer, Mary lynne; Smith, Angela; O'Neil, Murray P.; Hughes, Evan; Smith, Mike D.; Gahn, Scott; Steffes, James D.; Smith, Angela; Frank, Robert; Huddleson, Diann
Subject:	Con Ed Update

Further detail from Con Ed on the request for payment of delivery charges -

They are saying the deadline is 5 pm EST this Friday, Dec 21.
The amount of arrearage is about $1.5 million (and growing).  This is based on outstanding agency billings from yesterday back to when they stopped receiving payment from us, Nov 29.  They say they send us "a stack of bills every day".
They also need payment detail (which accounts should receive credit for payment) on wire transfers that were received prior to Nov 29.  Rebecca Fite had been involved.  They say information on this was sent to Diann Huddleson and Joe Falcone(CSC) on Dec 10.
The arrearage is now greater than the posted collateral; hence the demand for payment or end of agency billing.

Evan, Diann - are we continuing to track these bills ?